import javax.swing.*;
import java.awt.*;

public class Cercles {
    public static void main(String[] args) {
        JFrame f = new JFrame("Cercles");
        f.setSize(500, 500);
        f.setLocation(100, 100);
        f.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
        f.setLayout(null);

        Circles c = new Circles();
        c.setSize(485, 460);
        c.setLocation(0, 0);
        f.add(c);

        f.setResizable(false);
        f.setVisible(true);
    }
}